/* dialog title */
"\nVersion %@ is available, you have %@.\n" = "\nVersion %1$@ ist verfügbar, sie haben %2$@.\n";

/* title of Addons tab in prefereneces */
"Addons" = "Addons";

/* button title */
"Cancel" = "Abbrechen";

/* dialog title */
"New Version Available" = "Neue Version verfügbar";

/* dialog title */
"Please visit the website of the developer to get the latest version" = "Zeige die Webseite des Entwicklers um die aktuelle version herunter zu laden";

/* button title */
"Show" = "Zeige";

/* dialog title */
"There is an update available:" = "Es ist ein Update verfügbar:";

/* dialog text */
"An update for a plugin is available" = "Ein Update für ein Plugin ist verfügbar";

